Subject: IUPAC to display of structure

From: [email-masked] (KEITH E. SIMONS)
Date: Mon, 31 Jan 1994 12:48:20 +0100

In response to J. Eric Slone's enquiry concerning programs to graphically
display IUPAC names for the PC I have a possible source.
When I was an undergraduate student at the University of Hull, UK, I worked 
on a part of such a program. At the time (5 years ago) the program could parse
and correct IUPAC names and then display them for many cases. As far as I know
the project is still on-going but I have no idea as to general availability
of the program.
I suggest you contact,

Dr. J.D. Rayner,
Dept. of Computer Science,
The University of Hull,
Hull,
HU6 7RX
UK.

His e-mail address *MAY* be,

[email-masked]

Help this helps,

Keith Simons,
Lab. Techn. Chemie.
ETH-Zentrum
CH-8092 Zurich
Switzerland